Changeset 12924 for trunk/dports/aqua


Ignore:
Timestamp:
Jul 4, 2005, 4:57:45 AM (14 years ago)
Author:
pguyot (Paul Guyot)
Message:

Updated Fire port to use $xcodeversion.
Remark: Fire 1.5.1 is incompatible with MacOS X 10.4 (it crashes) and 1.5.2
source code isn't available.

Bug:
Submitted by:
Reviewed by:
Approved by:
Obtained from:

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/aqua/Fire/Portfile

    r12761 r12924  
    1 # $Id: Portfile,v 1.15 2005/06/21 08:35:37 mww Exp $
     1# $Id: Portfile,v 1.16 2005/07/04 04:57:45 pguyot Exp $
    22
    33PortSystem 1.0
     
    3131set appdir              build
    3232platform darwin 8 {
    33         set appdir      build/Deployment
     33        if {$xcodeversion == "2.1"} {
     34                set appdir      build/Default
     35        }
    3436        patchfiles-append patch-lib__config.h
    3537}
Note: See TracChangeset for help on using the changeset viewer.